Package Details: cups-nosystemd 2.1.4-1

Git Clone URL: https://aur.archlinux.org/cups-nosystemd.git (read-only)
Package Base: cups-nosystemd
Description: The CUPS Printing System - daemon package
Upstream URL: http://www.cups.org/
Licenses: GPL
Groups: eudev-base
Conflicts: cups, cups-eudev
Provides: cups=2.1.4
Replaces: cups, cups-eudev
Submitter: TZ86
Maintainer: TZ86
Last Packager: TZ86
Votes: 9
Popularity: 0.009241
First Submitted: 2013-01-25 06:41
Last Updated: 2016-06-21 06:15

Required by (338)

Sources (9)

Latest Comments

TZ86 commented on 2015-03-02 06:40

@nous
This package contains cupsd rc script and there is no systemd depend. This is main differences.

nous commented on 2015-02-28 13:27

Could you explain what's the difference with the stock cups package? I'm on openrc and cups works.

TZ86 commented on 2014-01-19 09:48

Fixed and updated.

r08 commented on 2014-01-19 08:44

This package is currently broken due to Arch update
:: Starting cupsd daemon
cupsd: symbol lookup error: cupsd: undefined symbol: _httpReadGNUTLS [FAIL]